﻿.main_table{padding:2% 0 120px;min-width: 1200px;}
label{margin:0;padding:0;font-weight:400;padding-left:5px;padding-right:5px;cursor:pointer}
.reg-table{border-spacing:10px}
.reg_container{position:relative;padding:20px;*padding-top:20px;background-color:#fff;border:1px solid #ddd;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;font-size:14px}
.input280{width:300px}
.input50{width:50px}
.drop-down-150{width:150px;cursor:pointer}
.reg-err{color:#bf9c76;font-family:'Microsoft YaHei'!important}
.reg_table{width:100%;font-size:14px;border-top:1px solid #ccc;border-left:1px solid #ccc}
.reg-table tr{height:46px;line-height:46px}
.reg_table td{border-bottom:1px solid #ccc;border-right:1px solid #ccc;line-height:32px;padding-left:5px;padding-right:5px}
.reg_table .right{text-align:right}
.reg_table .title{background:#f4f4f4}
.reg_table .center{text-align:center}
.reg_table .bold{font-weight:700}

.paddingL{padding-left: 10%;}

.header_img{width: 100%;overflow: hidden;}
.header_img,.header_img img{width: 100%;}